{
    "ImageGraph": {
        "ColumnOrdinateMissing": "La colonna '%s' non è stato trovata in questo report. Prova una di queste %s",
        "PluginDescription": "Genera delle belle immagini statiche PNG di grafici per ognuno dei tuoi report dati."
    }
}